a:link,
a:visited,
a:active

{
	background: transparent;
	color: #0000ff;
	text-decoration: none;
}

a:hover
{
	background: transparent;
	color: #000000;
	text-decoration: underline;
}

body { background-color: #FFFFFF; }


font {
	font-family: tahoma;
	font-size:16pt ;
}
.title2
{
	font-size: 18px;
}


.watch
{
	font-size: 18px;
}



.logo {
  	background:transparent;
	font-family: verdana, arial, sans-serif;
	font-size:28px;
	font-weight:bold;
	color: #ff0000;
}

.search {
	background:transparent;
	font:bold 16px verdana, arial, sans-serif;

}

.nextpage {
  	background:transparent;
	font:bold 24px verdana, arial, sans-serif;
}
.title {
  	background:transparent;
	font:bold 18px verdana, arial, sans-serif;
}
.navigation {
  	background:transparent;
	font-family:verdana, arial, sans-serif;
	font-size: 30pt;
}

.post {
  	background:transparent;
	font:bold 12px verdana, arial, sans-serif;
	color: #006600;
}

.about {
  	background:transparent;
	font:bold 18px verdana, arial, sans-serif;
	
}

.home {
  	background:transparent;
	font:bold 12px verdana, arial, sans-serif;
	color: #0000ff;
}
.error {
  	background:transparent;
	font: 18px verdana, arial, sans-serif;
	color: #cccccc;
}

.desc {
  	background:transparent;
	font: 10px verdana, arial, sans-serif;
	color: #666666;
}


.next-page {
	background:transparent;
	font:bold 18px verdana, arial, sans-serif;

}

.header {
	background:transparent;
	font:bold 18px verdana, arial, sans-serif;

}
.footer {
 
	background:transparent;
	font: 11px verdana, arial, sans-serif;
}

.small {
 
	background:transparent;
	font: 11px verdana, arial, sans-serif;
}


}

.bordercolor  { background-color: #00ff00; }

.large {
 
	background:transparent;
	font: 26px verdana, arial, sans-serif;
}

.book {
 
	background:transparent;
	font: 16px verdana, arial, sans-serif;
}

.gallery {
	background:transparent;
	font: 20px verdana, arial, sans-serif;

}


.right {
  float: right;
}
.medium {
    background:transparent;
	font: bold 20px verdana, arial, sans-serif;
}


.ctitle {
    background:transparent;
	font: 20px verdana, arial, sans-serif;
}

.xl {
    background:transparent;
	font: 24px verdana, arial, sans-serif;
}
.errmsg {
	border: 1px solid #ff0000;
	border-spacing: 2px;
	
}
.errmsg tr {
    background-color: #FFFF99;
	font-size:26px;
	color:#ff0000;
}
.successmsg {
    border: 5px solid #ff0099;
    border-spacing: 2px;
}
.successmsg tr {
    background-color: #FFFF00;
	font-size:28pt;
	color:#009900;
}
.acpstyle_row {
	background-color:#CCCCCC;
}
.acpstyle_row a{color:#0000FF;}

.largerCheckbox
{
	width: 50px;
	height: 50px;
}
